@font-face {
	font-family: 'PTSerifWebBold';
	src:
		url('../fonts/text/PT-Serif_Bold.woff2') format('woff2'),
		url('../fonts/text/PT-Serif_Bold.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansWebRegular';
	src:
		url('../fonts/text/PT-Sans_Regular.woff2') format('woff2'),
		url('../fonts/text/PT-Sans_Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PTSansWebBold';
	src:
		url('../fonts/text/PT-Sans_Bold.woff2') format('woff2'),
		url('../fonts/text/PT-Sans_Bold.woff') format('woff');
	font-weight: 500;
	font-style: bold;
}